Bug 212002 - [ORPHAN] amaya crashes on start
[ORPHAN] amaya crashes on start
Product: Fedora
Classification: Fedora
Component: amaya (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-24 12:05 EDT by Horst H. von Brand
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-03 14:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-10-24 12:05:20 EDT
Description of problem:
Gdk-ERROR **: BadMatch (invalid parameter attributes)
  serial 117 error_code 8 request_code 56 minor_code 0

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. amaya
Actual results:
Crash, error message

Expected results:

Additional info:
Comment 1 Horst H. von Brand 2006-12-28 12:38:08 EST
Now (gail-1.9.4-1.fc7, gtk2-2.10.6-9.fc7) I'm getting:

$ amaya

Gtk-WARNING **: Failed to load module "libgail.so": libgail.so: cannot open
shared object file: No such file or directory

Gtk-WARNING **: Failed to load module "libatk-bridge.so": libatk-bridge.so:
cannot open shared object file: No such file or directory
Gdk-ERROR **: BadMatch (invalid parameter attributes)
  serial 117 error_code 8 request_code 56 minor_code 0
Comment 2 Michael Schwendt 2007-03-08 05:21:51 EST
Package has been without a maintainer for some time and has been
removed from the Fedora Extras repository before FC-6. It won't
reappear unless somebody picks it up. For more information:


If you have interest in this software,
please consider becoming a Fedora Extras contributor:

Comment 3 Bug Zapper 2008-04-03 14:32:10 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Horst H. von Brand 2008-04-03 21:55:04 EDT
I understand this package is no more in Fedora, so this should perhaps be closed
as "Won't fix -- orphan package"?
Comment 5 Johan Kok 2008-05-03 14:27:55 EDT
Thanks for reporting back. You are correct: this package has no maintainer and does not exist in 
maintained versions of Fedora. Closing this issue as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.